{% extends 'pixel.jinja2' %}
{% set adb_serial_number = 'FA69J0300493' %}
{% set fastboot_serial_number = 'FA69J0300493' %}
{% set device_info = [{'board_id': 'FA69J0300493'}] %}
{% set static_info = [{'board_id': 'FA69J0300493'}] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'cache',
'userdata',
'system_a',
'system_b',
'vendor'] %}

{% set sync_to_lava = {'device_type': 'pixel', 'worker': 'dispatcher02.lavalab', 'tags': [], 'aliases': []} %}